.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.387814,0.000000,-0.103915,0.387814,0,0);-ms-transform:matrix(0.387814,0.000000,-0.103915,0.387814,0,0);-webkit-transform:matrix(0.387814,0.000000,-0.103915,0.387814,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-27.000000px;}
._8{margin-left:-5.680000px;}
._3{margin-left:-2.640000px;}
._0{margin-left:-1.360000px;}
._9{width:1.320000px;}
._6{width:2.680000px;}
._7{width:3.720000px;}
._4{width:7.880000px;}
._5{width:8.960000px;}
._2{width:16.960000px;}
._a{width:39.028000px;}
._b{width:58.984000px;}
._c{width:75.240000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(101,98,99);}
.fs7{font-size:16.324000px;}
.fs3{font-size:23.320000px;}
.fsa{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:41.411056px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.fs4{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y22{bottom:22.154142px;}
.y21{bottom:38.218737px;}
.y20{bottom:90.983456px;}
.y30{bottom:151.263670px;}
.y2f{bottom:151.549534px;}
.y1a{bottom:162.997586px;}
.y2e{bottom:170.218222px;}
.y19{bottom:182.269318px;}
.y2d{bottom:185.956804px;}
.y18{bottom:201.541051px;}
.y17{bottom:220.812784px;}
.y16{bottom:259.356250px;}
.y2b{bottom:275.244348px;}
.y14{bottom:278.627982px;}
.y15{bottom:283.975888px;}
.y2a{bottom:288.734561px;}
.y13{bottom:297.899715px;}
.y29{bottom:302.224774px;}
.y26{bottom:320.267291px;}
.y28{bottom:320.267934px;}
.y27{bottom:324.011468px;}
.y25{bottom:333.757504px;}
.y12{bottom:336.443181px;}
.y24{bottom:351.800664px;}
.y11{bottom:355.714913px;}
.y23{bottom:365.290877px;}
.ye{bottom:374.985040px;}
.y10{bottom:374.986646px;}
.yf{bottom:380.334552px;}
.yd{bottom:394.256773px;}
.y2c{bottom:409.338349px;}
.yc{bottom:413.528506px;}
.y31{bottom:446.170324px;}
.y33{bottom:574.979374px;}
.y34{bottom:633.746917px;}
.y32{bottom:713.764758px;}
.yb{bottom:811.361309px;}
.ya{bottom:832.239020px;}
.y9{bottom:857.669195px;}
.y8{bottom:878.546906px;}
.y7{bottom:899.424616px;}
.y6{bottom:920.302327px;}
.y5{bottom:941.180037px;}
.y4{bottom:962.057748px;}
.y3{bottom:982.935459px;}
.y2{bottom:1003.813169px;}
.y1f{bottom:1068.161003px;}
.y1e{bottom:1127.595027px;}
.y1b{bottom:1192.670208px;}
.y1{bottom:1203.245411px;}
.y1d{bottom:1258.678944px;}
.y1c{bottom:1309.217297px;}
.hd{height:13.157144px;}
.h6{height:18.795920px;}
.h10{height:18.864000px;}
.hf{height:20.436000px;}
.hc{height:22.008000px;}
.hb{height:22.568000px;}
.he{height:28.296000px;}
.h8{height:28.920000px;}
.h3{height:31.440000px;}
.h4{height:32.240000px;}
.h5{height:33.377311px;}
.ha{height:38.688000px;}
.h7{height:86.760000px;}
.h2{height:94.320000px;}
.h9{height:150.912000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1e{left:73.976152px;}
.x1d{left:75.493641px;}
.x9{left:79.273630px;}
.x10{left:88.208648px;}
.x1b{left:92.793233px;}
.x12{left:122.631657px;}
.x11{left:123.722115px;}
.xb{left:158.103529px;}
.x1c{left:190.428007px;}
.x14{left:216.321185px;}
.x13{left:217.996220px;}
.x1f{left:240.426108px;}
.xc{left:263.924614px;}
.x16{left:281.029240px;}
.x15{left:285.256174px;}
.xd{left:288.697623px;}
.x18{left:340.116373px;}
.x17{left:342.544611px;}
.xe{left:350.234836px;}
.xf{left:355.877760px;}
.x1a{left:400.777364px;}
.x19{left:403.452923px;}
.x1{left:476.935558px;}
.x2{left:489.380601px;}
.x3{left:496.222066px;}
.x4{left:503.031411px;}
.x7{left:576.851463px;}
.x5{left:578.949512px;}
.x8{left:584.819039px;}
.x6{left:586.917249px;}
.xa{left:701.390699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-22.416251pt;}
._8{margin-left:-4.715715pt;}
._3{margin-left:-2.191811pt;}
._0{margin-left:-1.129115pt;}
._9{width:1.095906pt;}
._6{width:2.225020pt;}
._7{width:3.088461pt;}
._4{width:6.542224pt;}
._5{width:7.438874pt;}
._2{width:14.080727pt;}
._a{width:32.402276pt;}
._b{width:48.970376pt;}
._c{width:62.466620pt;}
.fs7{font-size:13.552699pt;}
.fs3{font-size:19.360999pt;}
.fsa{font-size:19.925556pt;}
.fs9{font-size:21.586020pt;}
.fs6{font-size:23.246483pt;}
.fs8{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:34.380764pt;}
.fs5{font-size:39.851113pt;}
.fs0{font-size:99.627782pt;}
.fs4{font-size:159.404452pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:18.393067pt;}
.y21{bottom:31.730400pt;}
.y20{bottom:75.537333pt;}
.y30{bottom:125.583867pt;}
.y2f{bottom:125.821200pt;}
.y1a{bottom:135.325733pt;}
.y2e{bottom:141.320533pt;}
.y19{bottom:151.325733pt;}
.y2d{bottom:154.387200pt;}
.y18{bottom:167.325733pt;}
.y17{bottom:183.325733pt;}
.y16{bottom:215.325733pt;}
.y2b{bottom:228.516533pt;}
.y14{bottom:231.325733pt;}
.y15{bottom:235.765733pt;}
.y2a{bottom:239.716533pt;}
.y13{bottom:247.325733pt;}
.y29{bottom:250.916533pt;}
.y26{bottom:265.896000pt;}
.y28{bottom:265.896533pt;}
.y27{bottom:269.004533pt;}
.y25{bottom:277.096000pt;}
.y12{bottom:279.325733pt;}
.y24{bottom:292.076000pt;}
.y11{bottom:295.325733pt;}
.y23{bottom:303.276000pt;}
.ye{bottom:311.324400pt;}
.y10{bottom:311.325733pt;}
.yf{bottom:315.765733pt;}
.yd{bottom:327.324400pt;}
.y2c{bottom:339.845600pt;}
.yc{bottom:343.324400pt;}
.y31{bottom:370.424667pt;}
.y33{bottom:477.366000pt;}
.y34{bottom:526.156667pt;}
.y32{bottom:592.590000pt;}
.yb{bottom:673.617733pt;}
.ya{bottom:690.951067pt;}
.y9{bottom:712.064000pt;}
.y8{bottom:729.397333pt;}
.y7{bottom:746.730667pt;}
.y6{bottom:764.064000pt;}
.y5{bottom:781.397333pt;}
.y4{bottom:798.730667pt;}
.y3{bottom:816.064000pt;}
.y2{bottom:833.397333pt;}
.y1f{bottom:886.820933pt;}
.y1e{bottom:936.164933pt;}
.y1b{bottom:990.192400pt;}
.y1{bottom:998.972267pt;}
.y1d{bottom:1044.994933pt;}
.y1c{bottom:1086.953467pt;}
.hd{height:10.923476pt;}
.h6{height:15.604965pt;}
.h10{height:15.661487pt;}
.hf{height:16.966611pt;}
.hc{height:18.271735pt;}
.hb{height:18.736665pt;}
.he{height:23.492231pt;}
.h8{height:24.010296pt;}
.h3{height:26.102479pt;}
.h4{height:26.766664pt;}
.h5{height:27.710895pt;}
.ha{height:32.119997pt;}
.h7{height:72.030887pt;}
.h2{height:78.307437pt;}
.h9{height:125.291899pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1e{left:61.417333pt;}
.x1d{left:62.677200pt;}
.x9{left:65.815467pt;}
.x10{left:73.233600pt;}
.x1b{left:77.039867pt;}
.x12{left:101.812667pt;}
.x11{left:102.718000pt;}
.xb{left:131.262533pt;}
.x1c{left:158.099333pt;}
.x14{left:179.596667pt;}
.x13{left:180.987333pt;}
.x1f{left:199.609333pt;}
.xc{left:219.118533pt;}
.x16{left:233.319333pt;}
.x15{left:236.828667pt;}
.xd{left:239.685867pt;}
.x18{left:282.375333pt;}
.x17{left:284.391333pt;}
.xe{left:290.776000pt;}
.xf{left:295.460933pt;}
.x1a{left:332.738000pt;}
.x19{left:334.959333pt;}
.x1{left:395.966933pt;}
.x2{left:406.299200pt;}
.x3{left:411.979200pt;}
.x4{left:417.632533pt;}
.x7{left:478.920267pt;}
.x5{left:480.662133pt;}
.x8{left:485.535200pt;}
.x6{left:487.277200pt;}
.xa{left:582.316667pt;}
}
